Bug 1123780 - [fr_FR][Admin Portal] Misalignment in 'Add Users and Groups' or 'Assign Users and Groups to Quota' or 'Add System Permission to User' dialogs.
Summary: [fr_FR][Admin Portal] Misalignment in 'Add Users and Groups' or 'Assign Users...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.5.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
: 3.5.0
Assignee: Mooli Tayer
QA Contact: Yuko Katabami
URL:
Whiteboard: infra
Depends On:
Blocks: 1121065
TreeView+ depends on / blocked
 
Reported: 2014-07-28 09:04 UTC by Lijun Li
Modified: 2016-02-10 19:24 UTC (History)
11 users (show)

Fixed In Version: org.ovirt.engine-root-3.5.0-20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 17:10:28 UTC
oVirt Team: Infra


Attachments (Terms of Use)
Misalignment in 'Add Users and Groups' dialog (19.74 KB, image/png)
2014-07-28 09:05 UTC, Lijun Li
no flags Details
Misalignment in 'Assign Users and Groups to Quota' dialog (22.43 KB, image/png)
2014-07-28 09:18 UTC, Lijun Li
no flags Details
Add users and groups FR with 34757 (133.40 KB, image/png)
2014-11-04 15:41 UTC, Mooli Tayer
no flags Details
Fixed Add Users and Groups (19.96 KB, image/png)
2015-01-16 10:07 UTC, Lijun Li
no flags Details


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 30970 master MERGED webadmin: css: make profile selection in "add users and groups" dialog wider. Never
oVirt gerrit 31146 ovirt-engine-3.5 MERGED webadmin: css: make profile selection in "add users and groups" dialog wider. Never
oVirt gerrit 34757 master MERGED webadmin: Fix not to revert patch for BZ 1123780 Never
oVirt gerrit 34821 ovirt-engine-3.5 MERGED webadmin: Fix not to revert patch for BZ 1123780 Never

Description Lijun Li 2014-07-28 09:04:29 UTC
Description of problem:
[fr_FR][Admin Portal] Misalignment in 'Add Users and Groups' dialog.

Version-Release number of selected component (if applicable):
3.5.0-0.4.master.el6_5

How reproducible:
100%

Steps to Reproduce:
1. Login Admin Portal.
2. Click 'Users'->'Add'.

Actual results:
[fr_FR][Admin Portal] Misalignment in 'Add Users and Groups' dialog.

Expected results:
The 'Search' drop-down list should be alignment in one line.

Additional info:
Please see the attached screen-shot.

Comment 1 Lijun Li 2014-07-28 09:05:30 UTC
Created attachment 921733 [details]
Misalignment in 'Add Users and Groups' dialog

Comment 2 Lijun Li 2014-07-28 09:18:49 UTC
Created attachment 921738 [details]
Misalignment in 'Assign Users and Groups to Quota' dialog

Comment 3 Lijun Li 2014-10-14 08:03:16 UTC
Verified it's NOT fixed on the latest vt5 build: rhevm-3.5.0-0.14.beta.el6ev.noarch.rpm

Comment 4 Mooli Tayer 2014-11-02 15:34:24 UTC
The patch for this issue was reverted by the patch for bug 1128234.

Ravi is there a possible fix that does not override 30970?

Comment 5 Mooli Tayer 2014-11-04 15:41:14 UTC
Created attachment 953690 [details]
Add users and groups FR with 34757

Comment 6 Lijun Li 2015-01-16 10:05:46 UTC
Verified, it's fixed on latest vt build.

Comment 7 Lijun Li 2015-01-16 10:07:26 UTC
Created attachment 980805 [details]
Fixed Add Users and Groups

Comment 8 Eyal Edri 2015-02-17 17:10:28 UTC
rhev 3.5.0 was released. closing.


Note You need to log in before you can comment on or make changes to this bug.